<html xmlns:th="http://www.thymeleaf.org">
<head>
<title>Modul 151</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<link rel="stylesheet"
	href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
<link rel="stylesheet" href="/css/style.css" />
<script
	src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script
	src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
</head>
<body class="bg-4">
<!--Navbar-->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
	<a class="navbar-brand" href="/">Rezepte</a>
	<button aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation"
			class="navbar-toggler"
			data-target="#navbarSupportedContent" data-toggle="collapse" type="button">
		<span class="navbar-toggler-icon"></span>
	</button>

	<div class="collapse navbar-collapse" id="navbarSupportedContent">
		<ul class="navbar-nav mr-auto">
			<li class="nav-item active">
				<a class="nav-link" href="/">Home <span class="sr-only"></span></a>
			</li>
			<li class="nav-item active">
				<a class="nav-link" href="/showRecipes">Liste aller Rezepte <span class="sr-only">(current)</span></a>
			</li>
			<li class="nav-item active">
				<a class="nav-link" href="/addRecipe">Rezept erstellen<span class="sr-only"></span></a>
			</li>
		</ul>
	</div>
</nav>
<!--/.Navbar-->


<div class="container-fluid  bg-4 text-center">
	<div class="title">
		<h1 class="text-center">Rezepte</h1>
	</div>
		<form class="form-horizontal" action="#" th:action="@{/findJob}"
			th:object="${htmlModel}" method="post">
			<div class="form-group">
				<label class="control-label col-sm-4" for="searchValue">Suchbegriff</label>
				<div class="col-sm-4">
					<input type="text" class="form-control" id="searchValue"
						th:field="*{searchContent}" name="searchValue" /> <label
						class="control-label col-sm-4" for="countOfSearch">Anzahl
						der Stellen </label> <select id="countOfSearch" name="countOfSearch"
						th:field="*{countOfJobs}">
						<option th:value="1" th:text="1"></option>
						<option th:value="2" th:text="2"></option>
						<option th:value="3" th:text="3"></option>
						<option th:value="4" th:text="4"></option>
						<option th:value="5" th:text="5"></option>
						<option th:value="6" th:text="6"></option>
						<option th:value="7" th:text="7"></option>
						<option th:value="8" th:text="8"></option>
						<option th:value="9" th:text="9"></option>
						<option th:value="10" th:text="10"></option>
					</select>
				</div>
			</div>
			<button type="submit" class="btn btn-info">Bestätigen</button>
			<a class="btn btn-info" th:href="@{/showAll}">bereits Gesuchte
				anzeigen</a> <a class="btn btn-info" th:href="@{/deleteAll}">bereits
				Gesuchte löschen</a>
			<button type="reset" class="btn btn-info">Abbrechen</button>
		</form>
	</div>
</body>
</html>
